{
    "path": "$OET_PATH/testcases/function_test/pkg_test/abrt/abrt-tui",
    "machine num": 1,
    "cases": [
        {
            "name": "test_abrt-tui_install",
            "desc": "测试abrt-tui软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_abrt-tui_abrt_h",
            "desc": "测试 abrt 命令的 -h 参数，显示帮助信息"
        },
        {
            "name": "test_abrt-tui_abrt_a",
            "desc": "测试 abrt 命令的 -a 参数，认证命令以访问所有问题"
        },
        {
            "name": "test_abrt-tui_abrt_v",
            "desc": "测试 abrt 命令的 -v 参数，显示程序版本号"
        },
        {
            "name": "test_abrt-tui_abrt_retrace",
            "desc": "测试 abrt 命令的 retrace 子命令，生成核心转储的堆栈跟踪"
        },
        {
            "name": "test_abrt-tui_abrt_backtrace",
            "desc": "测试 abrt 命令的 backtrace 子命令，显示问题的回溯信息"
        },
        {
            "name": "test_abrt-tui_abrt_report",
            "desc": "测试 abrt 命令的 report 子命令，报告问题"
        },
        {
            "name": "test_abrt-tui_abrt_remove",
            "desc": "测试 abrt 命令的 remove 子命令，删除问题"
        },
        {
            "name": "test_abrt-tui_abrt_list",
            "desc": "测试 abrt 命令的 list 子命令，列出问题"
        },
        {
            "name": "test_abrt-tui_abrt_status",
            "desc": "测试 ab rt  命 status  子命 令 ，显  示检  测 到 的问  题数  量 "
        },
        {
            "name": "test_abrt-tui_abrt-cli__h",
            "desc": "测试 abrt-cli 的 -h 参数，显示帮助信息"
        },
        {
            "name": "test_abrt-tui_abrt-cli__a",
            "desc": "测试 abrt-cli 的 -a 参数，认证命令以访问所有问题"
        },
        {
            "name": "test_abrt-tui_abrt-cli__v",
            "desc": "测试 abrt-cli 的 -v 参数，显示程序版本号"
        },
        {
            "name": "test_abrt-tui_abrt-cli_retrace",
            "desc": "测试 abrt-cli 的 retrace 命令，从核心转储生成堆栈跟踪"
        },
        {
            "name": "test_abrt-tui_abrt-cli_backtrace",
            "desc": "测试 abrt-cli 的 backtrace 命令，显示问题的回溯信息"
        },
        {
            "name": "test_abrt-tui_abrt-cli_report",
            "desc": "测试 abrt-cli 的 report 命令，报告问题"
        },
        {
            "name": "test_abrt-tui_abrt-cli_remove",
            "desc": "测试 abrt-cli 的 remove 命令，删除问题"
        },
        {
            "name": "test_abrt-tui_abrt-cli_list",
            "desc": "测试 abrt-cli 的 list 命令，列出问题"
        },
        {
            "name": "test_abrt-tui_abrt-cli_status",
            "desc": "测试 abrt-cli 的 status 命令，显示检测到的问题数量"
        },
        {
            "name": "test_abrt-tui_abrt-cli_gdb",
            "desc": "测试 abrt-cli 的 gdb 命令，为问题运行 GDB"
        },
        {
            "name": "test_abrt-tui_abrt-cli_info",
            "desc": "测试 ab rt -cli 的 info  命  令 ， 显  示  问  题  信  息"
        },
        {
            "name": "test_abrt-tui_function_config",
            "desc": "测试 abrt-tui 的配置文件功能"
        },
        {
            "name": "test_abrt-tui_function_gui",
            "desc": "测试 abrt-tui 的图形界面功能"
        },
        {
            "name": "test_abrt-tui_function_crash",
            "desc": "测试 abrt-tui 的崩溃报告功能"
        },
        {
            "name": "test_abrt-tui_function_log",
            "desc": "测试 abrt-tui 的日志记录功能"
        },
        {
            "name": "test_abrt-tui_function_deps",
            "desc": "测试 abrt-tui 的基础依赖库功能"
        }
    ]
}